<?php
/* @var $this OptionGroupController */
/* @var $model OptionGroup */
$this->breadcrumbs = array(
    'Option Groups' => array('admin'),
    $model->title => array('view', 'id' => $model->key),
    'Update',
);
$this->menu = array(
    array('label' => 'List OptionGroup', 'url' => array('admin')),
    array('label' => 'Create OptionGroup', 'url' => array('create')),
    array('label' => 'View OptionGroup', 'url' => array('view', 'id' => $model->key)),
    array('label' => 'Manage OptionGroup', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Update OptionGroup <?php echo $model->key; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>